<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <link rel="stylesheet" href="css/main.css">
   <title>Document</title>
</head>
<body>
   <header>
      <h1>Events bootcamp</h1>
   </header>
   <main>
      <section class="filters">
         <div class="filters__filter">
            <h3 class="filters__heading">Choose type:</h3>
            <select name="filter-type" class="filters__dropdown">
               <option value="all">All types</option>
               <option value="conference">Conference</option>
               <option value="workshop">Workshop</option>
               <option value="hackaton">Hackaton</option>
            </select>
         </div>
      </section>

      <section class="events">
         <div class="events__event events__event--conference" data-type="conference">
            <h4 class="events__event-heading">Helsinky Azure Meetup</h4>
            <p class="events__event-data"><strong>Type:</strong> Conference</p>
            <p class="events__event-description">
               Selfies put a bird on it retro squid before they sold out wolf hot chicken cornhole keytar health goth pickled. Snackwave drinking vinegar +1 chillwave fam. Seitan chillwave microdosing hashtag health goth locavore post-ironic readymade occupy. Shabby chic yr asymmetrical, sartorial brooklyn jean shorts kickstarter meditation banh mi chia copper mug kinfolk unicorn wolf helvetica.
            </p>
         </div>

         <div class="events__event events__event--hackaton" data-type="hackaton">
            <h4 class="events__event-heading">Prague Speed Hackaton</h4>
            <p class="events__event-data"><strong>Type:</strong> Hackaton</p>
            <p class="events__event-description">
               Forage selvage bespoke, intelligentsia coloring book pork belly flexitarian letterpress tbh. Biodiesel man bun copper mug cornhole celiac locavore. Gentrify gluten-free plaid, selvage biodiesel +1 mixtape shoreditch chambray succulents deep v vaporware tumblr.
            </p>
         </div>

         <div class="events__event events__event--hackaton" data-type="hackaton">
            <h4 class="events__event-heading">TopHackaton 2019 in London</h4>
            <p class="events__event-data"><strong>Type:</strong> Hackaton</p>
            <p class="events__event-description">
               Everyday carry twee keytar stumptown normcore 90's blue bottle fashion axe drinking vinegar trust fund. Ethical master cleanse squid readymade, green juice unicorn artisan crucifix la croix mlkshk banjo. Cardigan vegan pour-over twee yuccie bitters sartorial pickled copper mug banh mi kinfolk distillery crucifix gochujang umami.
            </p>
         </div>

         <div class="events__event events__event--workshop" data-type="workshop">
            <h4 class="events__event-heading">Commit Better - Lisbon</h4>
            <p class="events__event-data"><strong>Type:</strong> Workshop</p>
            <p class="events__event-description">
               Sriracha echo park seitan, umami photo booth vice YOLO kickstarter health goth four dollar toast. Ethical bicycle rights lo-fi tousled. Ethical unicorn viral la croix gochujang vaporware lo-fi blog pok pok knausgaard succulents. Fixie prism intelligentsia, meggings PBR&B literally af air plant hammock pug offal shaman quinoa vinyl.
            </p>
         </div>

         <div class="events__event events__event--conference" data-type="conference">
            <h4 class="events__event-heading">BigConf Fall 2019</h4>
            <p class="events__event-data"><strong>Type:</strong> Conference</p>
            <p class="events__event-description">
               Succulents you probably haven't heard of them VHS authentic sustainable forage man braid blog pour-over retro lyft. Listicle ethical heirloom skateboard. Pop-up seitan 8-bit crucifix, taxidermy four dollar toast taiyaki swag ennui. Slow-carb kinfolk chicharrones normcore, pork belly 3 wolf moon subway tile.
            </p>
         </div>

         <div class="events__event events__event--workshop" data-type="workshop">
            <h4 class="events__event-heading">Vienna Coding Days</h4>
            <p class="events__event-data"><strong>Type:</strong> Workshop</p>
            <p class="events__event-description">
               La croix farm-to-table leggings, heirloom adaptogen chia hexagon sartorial glossier portland offal. Thundercats messenger bag 90's, sustainable jean shorts shoreditch affogato pabst glossier tousled marfa. Microdosing quinoa small batch, pinterest before they sold out paleo poutine seitan meditation semiotics adaptogen. Cronut paleo activated charcoal, pop-up migas gluten-free seitan. Selfies marfa swag snackwave enamel pin mustache bicycle rights ennui etsy blog banh mi.
            </p>
         </div>
      </section>
   </main>

   <script src="main.js"></script>
</body>
</html>